<?php
include_once('config.php');
include_once('../logic/batch/controller.php');

// 変数宣言部
$sys		= new System();

// 入金処理のバッチを起動
// $sys -> changeDepositType();

// 集計バッチ起動
$batch = new ControlBatch();
$batch -> action();
?>